package com.engine.common.exception;

public class AttendanceRunTimeException extends RuntimeException {
    public AttendanceRunTimeException(String message) {
        super(message);
    }

    public AttendanceRunTimeException(Throwable cause) {
        super(cause);
    }

    public AttendanceRunTimeException(String message, Throwable cause) {
        super(message, cause);
    }
}
